body {
    background-color: rgb(26, 25, 25);
    overflow: hidden;
    margin: 50% 0 0 0;
    position: relative;
}


.wrapper {
    display: flex;
    height: 100%;
    width: 60%;
    margin: 0 auto;
    perspective: 450px;
}

.scroll-text {
    color: #ffc909;
    font-size: 2.5vw;
    line-height: 1.5em;
    font-weight: bold;
    text-align: justify;
    position: relative;
    animation: scroll 30s linear infinite;
}

h1,
h2 {
    text-align: center;
}

@keyframes scroll {
    from {
        top: 300px;
        transform: translateZ(300px) rotateX(13deg);

    }

    to {
        top: -6500px;
        transform: translateZ(-1480px) rotateX(10deg);
    }
}